Bug 803229 - The error message page of invalid confirm email of registering is still in the old style.
The error message page of invalid confirm email of registering is still in th...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 05:38 EDT by Yujie Zhang
Modified: 2015-05-14 21:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:31:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screeshot (118.92 KB, image/png)
2012-03-14 05:38 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-14 05:38:07 EDT
Description of problem:

The error message page of invalid confirm email of registering is still in the old style.

Version-Release number of selected component (if applicable):

devenv_1661

How reproducible:always


Steps to Reproduce:
1.Go to new openshift website and log in
2.Register a new account and click the confirm link without key and email parameter.
3.
  
Actual results:

The error message page of invalid confirm email of registering is still in the old style.Details see in attachment.

Expected results:

This page should be in the new style.

Additional info:
Comment 1 Yujie Zhang 2012-03-14 05:38:27 EDT
Created attachment 569939 [details]
screeshot
Comment 2 Clayton Coleman 2012-03-14 09:55:38 EDT
Fixed to use the 'simple' style, and added links back to the registration page and new forms.
Comment 3 Yujie Zhang 2012-03-16 00:47:50 EDT
Verify this bug on devenv-stage_144, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.